/*--- Avanquest WebEasy Page Style ---*/


.cc88               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc89               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc90               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ff6633;
	}
.cc91               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc92               { /* Common */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #332a86;
	}
div#e39             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #f78e1e;
	text-align      : left;
	position        : absolute;
	left            :  75.00pt;
	top             : 214.50pt;
	width           : 777.00pt;
	height          : 989.25pt;
	}
a#a39               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #f78e1e;
	}
span#e38            { /* images/brm051013016002.g... */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,675.00pt,0.75pt,0.00pt);
	background      : transparent url(images/brm051013016002.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 195.75pt;
	width           : 675.00pt;
	height          :   0.75pt;
	}
span#e37            { /* images/brm051013016001.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/brm051013016001.gif) no-repeat top left;
	position        : absolute;
	left            : 613.50pt;
	top             : 195.00pt;
	width           :   1.50pt;
	height          :1041.00pt;
	}
h6#e36              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 628.50pt;
	top             : 262.50pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
div#e35             { /* Breakout to share knowle... */
	position        : absolute;
	left            : 632.25pt;
	top             : 949.50pt;
	width           : 250.50pt;
	height          :  38.25pt;
	}
div#e34             { /* \ \\ \Business Roadmappi... */
	position        : absolute;
	left            :  88.50pt;
	top             : 243.00pt;
	width           : 502.50pt;
	height          :  87.75pt;
	}
div#e33             { /* <FONT color="#f78e1e"><S... */
	position        : absolute;
	left            :  88.50pt;
	top             : 222.75pt;
	width           : 495.75pt;
	height          :  28.50pt;
	}
div#e32             { /* Business Roadmapping bui... */
	position        : absolute;
	left            :  96.00pt;
	top             : 811.50pt;
	width           : 498.00pt;
	height          :  81.75pt;
	}
span#e31            { /* images/other_tools.png */
	background      : transparent url(images/other_tools.png) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             : 345.75pt;
	width           : 553.50pt;
	height          : 439.50pt;
	}
span#e30            { /* images/integration_tool.... */
	background      : transparent url(images/integration_tool.png) no-repeat top left;
	position        : absolute;
	left            : 642.00pt;
	top             : 596.25pt;
	width           : 156.75pt;
	height          : 122.25pt;
	}
div#e29             { /* <DIV><FONT color="#f78e1... */
	position        : absolute;
	left            :  97.50pt;
	top             : 174.00pt;
	width           : 174.75pt;
	height          :  27.00pt;
	}
span#e28            { /* images/bmapslogo.png */
	background      : transparent url(images/bmapslogo.png) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             :  59.25pt;
	width           : 195.75pt;
	height          : 113.25pt;
	}
div#e27             { /* © Bmaps Pty Ltd  2013  */
	position        : absolute;
	left            :  83.25pt;
	top             :1284.00pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
span#e26            { /* images/brm051013001001.g... */
	background      : transparent url(images/brm051013001001.gif) no-repeat top left;
	position        : absolute;
	left            : 738.75pt;
	top             : 126.75pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e25            { /* images/brm051013001001.g... */
	background      : transparent url(images/brm051013001001.gif) no-repeat top left;
	position        : absolute;
	left            : 365.25pt;
	top             : 125.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e24            { /* images/brm051013001001.g... */
	background      : transparent url(images/brm051013001001.gif) no-repeat top left;
	position        : absolute;
	left            : 438.75pt;
	top             : 125.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e23            { /* images/brm051013001001.g... */
	background      : transparent url(images/brm051013001001.gif) no-repeat top left;
	position        : absolute;
	left            : 597.00pt;
	top             : 126.00pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e22            { /* images/brm051013001001.g... */
	background      : transparent url(images/brm051013001001.gif) no-repeat top left;
	position        : absolute;
	left            : 672.75pt;
	top             : 126.75pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
div#e21             { /* Home */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #f78e1e;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 306.00pt;
	top             : 127.50pt;
	width           :  53.25pt;
	height          :  21.00pt;
	}
a#a21               { /* Home */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #f78e1e;
	}
div#e20             { /* FAQ */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #f78e1e;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 678.75pt;
	top             : 132.75pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
a#a20               { /* FAQ */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #f78e1e;
	}
span#e19            { /* images/brm051013001001.g... */
	background      : transparent url(images/brm051013001001.gif) no-repeat top left;
	position        : absolute;
	left            : 511.50pt;
	top             : 125.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
div#e18             { /* About Us */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #f78e1e;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 375.75pt;
	top             : 132.75pt;
	width           :  64.50pt;
	height          :  16.50pt;
	}
a#a18               { /* About Us */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #f78e1e;
	}
div#e17             { /* Contact Us */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #f78e1e;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 749.25pt;
	top             : 135.00pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
a#a17               { /* Contact Us */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #f78e1e;
	}
span#e16            { /* images/brm051013001001.g... */
	background      : transparent url(images/brm051013001001.gif) no-repeat top left;
	position        : absolute;
	left            : 611.25pt;
	top             :1273.50pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e15            { /* images/brm051013001001.g... */
	background      : transparent url(images/brm051013001001.gif) no-repeat top left;
	position        : absolute;
	left            : 264.00pt;
	top             :1272.00pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e14            { /* images/brm051013001001.g... */
	background      : transparent url(images/brm051013001001.gif) no-repeat top left;
	position        : absolute;
	left            : 330.75pt;
	top             :1272.00pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e13            { /* images/brm051013001001.g... */
	background      : transparent url(images/brm051013001001.gif) no-repeat top left;
	position        : absolute;
	left            : 486.00pt;
	top             :1272.75pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e12            { /* images/brm051013001001.g... */
	background      : transparent url(images/brm051013001001.gif) no-repeat top left;
	position        : absolute;
	left            : 561.00pt;
	top             :1273.50pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
div#e11             { /* Home */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #332a86;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 204.75pt;
	top             :1274.25pt;
	width           :  53.25pt;
	height          :  21.00pt;
	}
a#a11               { /* Home */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #332a86;
	}
div#e10             { /* About Us */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #332a86;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 267.00pt;
	top             :1278.75pt;
	width           :  64.50pt;
	height          :  16.50pt;
	}
a#a10               { /* About Us */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #332a86;
	}
div#e9              { /* FAQ */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #332a86;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 567.00pt;
	top             :1279.50pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
a#a9                { /* FAQ */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #332a86;
	}
div#e8              { /* Contact us */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #332a86;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 615.75pt;
	top             :1281.00pt;
	width           :  54.75pt;
	height          :  15.00pt;
	}
a#a8                { /* Contact us */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #332a86;
	}
span#e7             { /* images/brm051013001001.g... */
	background      : transparent url(images/brm051013001001.gif) no-repeat top left;
	position        : absolute;
	left            : 399.75pt;
	top             :1272.00pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
div#e6              { /* Business Roadmapping */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #f78e1e;
	padding-top     :  11.25pt;
	position        : absolute;
	left            : 513.75pt;
	top             : 117.00pt;
	width           :  83.25pt;
	height          :  37.50pt;
	}
a#a6                { /* Business Roadmapping */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #f78e1e;
	}
div#e5              { /* Creating Business Roadma... */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #f78e1e;
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 603.75pt;
	top             : 115.50pt;
	width           :  67.50pt;
	height          :  47.25pt;
	}
a#a5                { /* Creating Business Roadma... */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #f78e1e;
	}
div#e4              { /* Business Futures */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #f78e1e;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 442.50pt;
	top             : 122.25pt;
	width           :  59.25pt;
	height          :  32.25pt;
	}
a#a4                { /* Business Futures */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #f78e1e;
	}
div#e3              { /* Business Futures */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #332a86;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 333.75pt;
	top             :1269.00pt;
	width           :  59.25pt;
	height          :  32.25pt;
	}
a#a3                { /* Business Futures */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #332a86;
	}
div#e2              { /* Creating Business Roadma... */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #332a86;
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 491.25pt;
	top             :1262.25pt;
	width           :  67.50pt;
	height          :  47.25pt;
	}
a#a2                { /* Creating Business Roadma... */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #332a86;
	}
div#e1              { /* Business Roadmapping */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #332a86;
	padding-top     :  11.25pt;
	position        : absolute;
	left            : 404.25pt;
	top             :1263.75pt;
	width           :  74.25pt;
	height          :  37.50pt;
	}
a#a1                { /* Business Roadmapping */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #332a86;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          :1350.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
